body {
  font-size: 11px;
}

p {
  margin: 0;
}

a.btn-success {
  color: #fff !important;
}

.service {
  border-top: 1px solid #ddd;
  padding-top: 10px;
  margin-top: 10px;
}
.service.first {
  border-top: none;
  padding-top: 0;
  margin-top: 0;
}

.panel-group .panel {
  margin-bottom: 20px;
}

.panel-heading {
  padding: 0;
}
.panel-heading h3 {
  padding: 0;
}
.panel-heading h3 a {
  display: block;
  padding: 10px 15px;
}

.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: #fff;         /* adjust as needed */
}
.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e080";    /* adjust as needed, taken from bootstrap.css */
}